.hideMe {
	display: none;
}

.showMe {
	display: block;
}

div.bubble {
	position: absolute;

	top: 0px;
	left: 0px;

	color: #333;

	z-index: 100;
}

div.bubble.pink {
	color: #fff;
}

div.bubble.blue {
	color: #fff;
}

div.bubble div.outer {
	margin: 0px;
	margin-top: 5px;
	
	background-image: url(/_bbl/img/_tl.png);
	background-position: top left;
	background-repeat: no-repeat;
}

div.bubble.pink div.outer {
	background-image: url(/_bbl/img/pink/_tl.png);
}

div.bubble.blue div.outer {
	background-image: url(/_bbl/img/blue/_tl.png);
}

div.bubble div.outer div.inner {
	background-image: url(/_bbl/img/_bl.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}

div.bubble.pink div.outer div.inner {
	background-image: url(/_bbl/img/pink/_bl.png);
}

div.bubble.blue div.outer div.inner {
	background-image: url(/_bbl/img/blue/_bl.png);
}

div.bubble div.outer div.inner div.top {
	position: relative;
	display: block;

	margin: 0px;
	margin-left: 20px;
	padding: 0px;

	height: 20px;

	background-image: url(/_bbl/img/_tr.png);
	background-position: top right;
	background-repeat: no-repeat;
}

div.bubble.pink div.outer div.inner div.top {
	background-image: url(/_bbl/img/pink/_tr.png);
}

div.bubble.blue div.outer div.inner div.top {
	background-image: url(/_bbl/img/blue/_tr.png);
}

div.bubble div.outer div.inner div.top span {
	position: relative;
	display: block;

	margin: 0px;
	margin-right: 20px;
	padding: 0px;
	
	height: 20px;
	
	background-image: url(/_bbl/img/_top.png);
	background-repeat: repeat;
}

div.bubble.pink div.outer div.inner div.top span {
	background-image: url(/_bbl/img/pink/_top.png);
}

div.bubble.blue div.outer div.inner div.top span {
	background-image: url(/_bbl/img/blue/_top.png);
}

div.bubble div.outer div.inner div.top span img {
	width: 12px;
	height: 12px;
}

div.bubble div.outer div.inner div.content {
	position: relative;

	margin: 0px;
	padding: 0px;

	padding-left: 20px;
	padding-right: 0px;

	background-image: url(/_bbl/img/_left.png);
	background-position: bottom left;
	background-repeat: repeat-y;
}

div.bubble.pink div.outer div.inner div.content {
	background-image: url(/_bbl/img/pink/_left.png);
}

div.bubble.blue div.outer div.inner div.content {
	background-image: url(/_bbl/img/blue/_left.png);
}

div.bubble div.outer div.inner div.content div.inner {
	position: relative;

	margin: 0px;
	padding: 0px;

	padding-left: 0px;
	padding-right: 20px;

	background-image: url(/_bbl/img/_right.png);
	background-position: bottom right;
	background-repeat: repeat-y;
}

div.bubble.pink div.outer div.inner div.content div.inner {
	background-image: url(/_bbl/img/pink/_right.png);
}

div.bubble.blue div.outer div.inner div.content div.inner {
	background-image: url(/_bbl/img/blue/_right.png);
}

div.bubble div.outer div.inner div.content div.inner div {
	position: relative;

	margin: 0px;
	padding: 0px;
	
	font-size: 13px;

	background-image: url(/_bbl/img/_bg.png);
	background-repeat: repeat;
}

div.bubble.blue div.outer div.inner div.content div.inner div {
	background-image: url(/_bbl/img/blue/_bg.png);
}

div.bubble.pink div.outer div.inner div.content div.inner div {
	background-image: url(/_bbl/img/pink/_bg.png);
}

div.bubble div.outer div.inner div.btm {
	position: relative;
	display: block;

	margin: 0px;
	margin-left: 20px;:
	padding: 0px;

	height: 20px;

	background-image: url(/_bbl/img/_br.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

div.bubble.pink div.outer div.inner div.btm {
	background-image: url(/_bbl/img/pink/_br.png);
}

div.bubble.blue div.outer div.inner div.btm {
	background-image: url(/_bbl/img/blue/_br.png);
}

div.bubble div.outer div.inner div.btm span {
	position: relative;
	display: block;

	margin: 0px;
	margin-right: 20px;
	padding: 0px;
	
	height: 20px;

	background: url(/_bbl/img/_btm.png);
	background-position: bottom left;
	background-repeat: repeat;
}

div.bubble.pink div.outer div.inner div.btm span {
	background: url(/_bbl/img/pink/_btm.png);
}

div.bubble.blue div.outer div.inner div.btm span {
	background: url(/_bbl/img/blue/_btm.png);
}

div.bubble.pink.bgblue div.outer div.inner div.btm span {
	background: url(/_bbl/img/pink/blue/_btm.png);
}

div.bubble.blue.bgpink div.outer div.inner div.btm span {
	background: url(/_bbl/img/blue/pink/_btm.png);
}

div.bubble div.outer div.inner div.btm span img {
	width: 12px;
	height: 12px;
}

div.bubble div.arrow {
	position: absolute;

	top: -1px;
	left: 50%;
	
	z-index: 101;
}

div.bubble div.arrow.down {
	top: 100%;
}

div.bubble div.arrow div {
	position: absolute;

	top: 0px;
	left: 0px;
}

div.bubble div.arrow.down div {
	top: -12px;
}

div.bubble div.arrow div span.img {
	position: relative;
	display: block;

	left: -50%;
	
	width: 12px;
	height: 12px;
	
	background-image: url(/_bbl/img/_arrow.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}

div.bubble div.arrow.down div span.img {
	background-image: url(/_bbl/img/_down.png);
}

div.bubble.pink div.arrow div span.img {
	background-image: url(/_bbl/img/pink/_arrow.png);
}

div.bubble.blue div.arrow div span.img {
	background-image: url(/_bbl/img/blue/_arrow.png);
}

div.bubble.pink div.arrow.down div span.img {
	background-image: url(/_bbl/img/pink/_down.png);
}

div.bubble.blue div.arrow.down div span.img {
	background-image: url(/_bbl/img/blue/_down.png);
}

div.bubble table tr {
	vertical-align: middle;
}

div.bubble table {
	font-family: Trebuchet MS;
	font-size: 13px;
}

div.bubble table td {
	vertical-align: middle;
	padding: 3px;
}

div.bubble table th {
	vertical-align: middle;

	padding: 3px;
}

div.bubble input, select, textarea, .txt {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 13px;

	color: #333;

	margin: 0px;
	padding: 2px;

	border: 1px solid #333;
}

div.bubble input.btn {
	margin: 0px;
	padding: 2px;

	color: #fff;
	font-weight: bold;

	border: 0px;
	background-color: #0B1561;
}

div.bubble input.btn:hover {
	color: #fff;
	background-color: #2B85BB;

	cursor: pointer;
}

div.bubble.blue input.btn {
	margin: 0px;
	padding: 2px;

	color: #fff;
	font-weight: bold;

	border: 0px;
	background-color: #0B1561;
}

div.bubble.blue input.btn:hover {
	color: #0B1561;

	background-color: #fff;

	cursor: pointer;
}

div.bubble.pink input.btn {
	margin: 0px;
	padding: 2px;

	color: #fff;
	font-weight: bold;

	border: 0px;
	background-color: #0B1561;
}

div.bubble.pink input.btn:hover {
	color: #0B1561;
	background-color: #fff;

	cursor: pointer;
}

.faded {
	background-color: transparent #fff;
	
	filter: alpha(opacity=35);
	opacity: 0.35;
	mozOpacity: 0.35;
}

div.gMapPop {
	width: 215px;
	height: 150px;
}

div.gMapPop div {
	background: none;
	background-color: none;
	background-image: none;
}
